.modal .modal-content{

	padding:10px;

}

#videolist_section.feature .container{
  height:initial;
}

h3{
	margin: .5rem 0 1.168rem 0;
}

.swiper-button-next{

	right: 100px;

}



.swiper-button-prev{

	left: 100px;

}



#gic_section_d{

	height:730px;

	overflow: hidden;

	/* background-image: url(../../images/products/product_list/gic/dish/bg_dishes.jpg); */

	/* background-position: 48%; */

	background-color: #434142;

	/* background-size:auto 100%; */

	background-repeat: no-repeat;}
 /* #gic_section_d .food { */
	/* } */
#gic_section_d	.swiper-slide{
	background-repeat: no-repeat;
}
#gic_section_d .box{
	bottom: 0px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}

#gic_section_d .content{
	text-align: center;
}

#gic_section_d  p{
	text-align: center;
	width:35% !important;
    margin: 2em auto;
}

.eng #gic_section_d p{
	width:100% !important;
}
#gic_section_d  p span{
	text-align: center;
	color: white;
}
#gic_section_d .col {height:100%;position:relative;}

#gic_section_d .swiper-container{padding: 0px;height: 100%;    overflow: visible;}

#gic_section_d .slider_text h3{color: #ffffff;margin:0;font-weight:900;font-size:3.5rem;}

#gic_section_d .slider_text p{color:#efefef;font-size:1.5rem;margin:0;margin-top:0.5rem;}

/* #gic_section_d img{width: 750px;} */

.eng #gic_section_d .swiper-slide h5{font-size:26px;font-weight:bold;}

#gic_section_d .swiper-slide.s0{
	background-image: url(../../images/products/product_list/gid/ss22t/part01_05_bg.jpg);
	background-size: auto 100%;
	}

	#gic_section_d .swiper-slide{
		background-position: 50%;
	}

	#gic_section_d .swiper-slide.s1{

		background-image: url(../../images/products/product_list/gid/ss22t/part01_02_bg.jpg);
		background-size: auto 100%;
	}



	#gic_section_d .swiper-slide.s2{

	background-image: url(../../images/products/product_list/gid/ss22t/part01_03_bg.jpg);
	background-size: auto 100%;
	}



	#gic_section_d .swiper-slide.s3{

	background-image: url(../../images/products/product_list/gid/ss22t/part01_04_bg.jpg);
	background-size: auto 100%;
	}



	#gic_section_d .swiper-slide.s4{

	background-image: url(../../images/products/product_list/gid/ss22t/part01_05_bg.jpg);
	background-size: auto 100%;
	}



	#gic_section_d .swiper-slide.s5{

	background-image: url(../../images/products/product_list/gid/ss22t/part01_06_bg.jpg);
	background-size: auto 100%;
	}

	#gic_section_d .swiper-slide.s6{

		background-image: url(../../images/products/product_list/gid/ss22t/part01_01_bg.jpg);
		background-size: auto 100%;
		}
	




#gic_section_d .slider_text{

	position: absolute;

    color: #000;

    width: 100%;

    z-index: 3;

    left: 15%;

    top: 50%;

    transform: translateY(-50%);

    max-width: 350px;

    background-color: #77715cba;

    padding: 2rem;

    opacity: 1;

    text-align: center;

}

#gic_section_d .slider_dish{position: absolute;z-index: 1;left: 34%;top: 5%;}

#gic_section_d .hand{
	transform: translateX(-50%);
	position: absolute;z-index: 2;left: 33.8%;top: 6%;opacity:1;}

	#gic_section_d .hand img{
	width: 850px;
	}

	.moveIn{
	top: 26% !important;
	 /* transform: translateX(-50%) translate3d(0px, -150px, 0px) !important;  */
		/* transform: scale(1.5) translateY(-50px); */
	left: 50%!important;
	bottom: 0!important;
	transition: 0.3s;
	/* transition-delay: 2s; */
	z-index:2
}

.moveIn img {
}
.moveOut{left: 50%!important;
	top: 101% !important;
	/* transform: translateX(-50%) translate3d(0px, 0px, 0px) !important;  */
	/* transform: translateX(-50%); */
	transition:all .1s linear;
	top:101%!important;transition:2;z-index:2}

#gic_section_d  .swiper-pagination{bottom: 50px;}

#gic_section_d .swiper-pagination .swiper-pagination-bullet{background: #ffffff;}

#gid_rs22t_04 .section_disclaimer{

	position: initial;

	left: initial;

	margin-top: 5em;

	bottom: initial;

	transform: initial;

	color: #7f7f7f;

}



#gid_rs22t_04 .section_disclaimer{

	position: initial;

	left: initial;

	margin-top: 5em;

	bottom: initial;

	transform: initial;

	color: #7f7f7f;



}



#gid_rs22t_02 .preview_img {
    height: 100%;
    margin-left: -7em;
}

#gid_rs22t_02 .section_disclaimer {

	position: initial;

	bottom: initial;

	left: initial;

	transform: initial;

	margin-top: 5em;

	color: #7f7f7f;

}



.section_disclaimer{

	position: absolute;

	bottom: 5%;

	/* font-weight: 900; */



	left: 50%;

	transform: translateX(-50%);

}



.section_disclaimer span {

	/* font-size: .9em; */

	font-size: 12px;

	letter-spacing: .15em;

	margin: 0;

	color: #676767;

}



.eng .section_disclaimer span{

	letter-spacing: 0em;

}



.text_left {

  text-align:left !important;

}

.row{

	margin-bottom: 0px !important;

}


.desc {

	letter-spacing: .15em;

}



.eng .desc{

	letter-spacing: 0em;

}

p span{

letter-spacing: .1rem;

}


#gid_rs22t_02 .funcs .icon img:hover, #gid_rs22t_02 .funcs .icon .hover {
	transform: scale(1.1);
	-webkit-transition: all 200ms ease-in;
	-webkit-transform: scale(1.1);
	-ms-transition: all 200ms ease-in;
	-ms-transform: scale(1.1);
	-moz-transition: all 200ms ease-in;
	-moz-transform: scale(1.1);
	transition: all 100ms ease-in;
}
.eng p span{

	letter-spacing: 0rem;

}

#banner_section .desc{position: absolute;bottom: 20px;}

#banner_section .desc p{font-size:12px;margin:0;color:#676767}



.eng .prod_feature h3 span {

	font-size: 2.5rem;

}

.eng .prod_feature h3 {

	letter-spacing: 0rem;

  margin: 0.46rem 0 1.168rem 0;

}



.eng .prod_feature h3 span {

	letter-spacing: 0rem;

}



.prod_feature .content{

	margin-top:5em;

}



.prod_feature h3 span {

	font-weight: 900;

	color: #1b5eb6;

	letter-spacing: .3rem;

}

.prod_feature h4 span{
	color: #d26f1d;
	font-weight: 900;
	letter-spacing: .3rem;
}





.prod_feature h3 span {

	font-size: 3.5rem;

	line-height: 1em;

	margin: 1rem 0 1.168rem 0;

}



.eng .prod_feature h4 {

	font-size: 2.1em;

}



.prod_feature h5 span {

	color: #3578cf;

	font-weight: 900;

	letter-spacing: .2rem;

}



.prod_feature h4 {

	font-size: 2.5rem;

  margin: 0rem 0 .3rem 0;

}

.prod_feature h5{

	font-size: 2rem;

	margin: 0em;

}



.eng .prod_feature h5{

	font-size:1.4rem;

	margin:0.82rem 0 0.1em 0;

}



.eng .prod_feature h4 span, .eng .prod_feature h5 span{

	letter-spacing: 0rem;

}







.container, .row, .row .col, .desktop_img {

	height: inherit;

}



#gid_rs22t_04{

	background-color: #fbf8f3;

	background-size: cover;

	background-repeat: no-repeat;

	background-image: url(../../images/products/product_list/gid/ss22t/part04_bg.jpg);

	height:600px;

	background-position: 52%;

}


#gid_rs22t_04 .content p {
	color:white;
}


#gid_rs22t_04 .left img {
	width: 80%;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
} 


/* #gid_rs22t_04 h4{

	color:#cb7c81;

}

#gid_rs22t_04 h5{

	color:#c1bbbb;

	font-weight: 900;

} */



#gid_rs22t_04 .header{

	position: relative;

	margin-top:0em;

}



#gid_rs22t_04 .content {

	position: absolute;

	top:50%;

	transform: translateY(-50%);

}

#gid_rs22t_04 .desktop_img {

	margin-left: -6em;

	position: absolute;

	bottom:0;

}



#gid_rs22t_04 .content {

	margin-top:initial;

}





#gid_rs22t_03{
	height:600px;
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: cover;
	background-color: #fff;
	background-image: url(../../images/products/product_list/gid/ss22t/part03_bg.jpg);
}

#gid_rs22t_03 .prod_feature h3 span{
	letter-spacing: 0rem;
}
#gid_rs22t_03 .prod_feature h4 span{
	letter-spacing: .1rem;
}


#gid_rs22t_03 h3 span{
	color: #ff841e;
	font-size: 3.5rem;
	letter-spacing: 0rem;
}

#gid_rs22t_03 h4 span{
	letter-spacing: .1rem;
}

#gid_rs22t_03{

	background-color: #f8f2f2;

	background-position: bottom;

	height:600px;

}



#gid_rs22t_03 .header{

	position: relative;

	margin-top:0em;

}



#gid_rs22t_03 .content {

	position: absolute;

	top:50%;

	transform: translateY(-50%);

}

/* .eng #gid_rs22t_03 .content{
	margin-left: -5em;
} */

#gid_rs22t_03 .desktop_img {

	margin-left: -6em;

	position: absolute;

	bottom:0;

}



#gid_rs22t_03 .content {
	margin-top:initial;

}

#gid_rs22t_02{

	background-color: #ece9e4;

	height:600px;

	background-repeat: no-repeat;

	background-position: bottom;

	background-size: cover;

	background-image: url(../../images/products/product_list/gid/ss22t/part02_bg.jpg);

}


#gid_rs22t_02 .funcs {
	width: 120%;
}

#gid_rs22t_02 .funcs .icon{
	display:inline-block;
	cursor: pointer;
	margin-right: 2em;
}

.eng #gid_rs22t_02 .funcs .icon{
	width:24%;
}
#gid_rs22t_02 .funcs .icon span{
	display: block;
	color: #ff841e;
	font-weight: 900;
	font-size: 1.5em;
	margin-top: .5em;
	letter-spacing: .1em;
	line-height: 1.36;
	text-align: center;
}

.eng #gid_rs22t_02 .funcs .icon span{
	font-size: 1.1em;
}

.eng #gid_rs22t_02 .funcs .icon .num{
	font-size: 1.3em;
	font-weight: 800;
}

.eng #gid_rs22t_02 .funcs{
	width:135%;
}

.eng #gid_rs22t_02 .funcs .icon span{
	letter-spacing: 0em;
}
#gid_rs22t_02 .funcs .icon .num {
	display: inline-block;
	font-size: 1.3em;
	font-weight: 500;
}

#gid_rs22t_02 .funcs .icon span:last-child{
	font-weight: 400;
	font-size: 1em;
	margin-top: 0em !important;
}
#gid_rs22t_02 .header{

	position: relative;

	margin-top:0em;

}



#gid_rs22t_02 .content {

	position: absolute;

	top:50%;

	transform: translateY(-50%);

}

#gid_rs22t_02 .content p {
	width: 120%;
}


#gid_rs22t_02 .desktop_img {

	margin-left: -6em;

	height: 100%;

	position: absolute;

	bottom:0;

}



#gid_rs22t_02 .content {

	margin-top:initial;

}

#gid_rs22t_05{

	height:600px;

	background-repeat: no-repeat;

	background-position: center;

	background-size: cover;

	background-color: #fff;

	background-image: url(../../images/products/product_list/gid/ss22t/part05_bg.jpg);

}



#gid_rs22t_05{

	background-color: #f7f7f7;

	height:600px;

}



#gid_rs22t_05 .header{

	position: relative;

	margin-top:0em;

}



#gid_rs22t_05 .content {

	position: absolute;

	top:50%;

	transform: translateY(-50%);

}

#gid_rs22t_05 .desktop_img {

	margin-left: -6em;

	position: absolute;

	bottom:0;

}



#gid_rs22t_05 .content {

	margin-top:initial;

}



#gid_rs22t_05 .icon {

	width: 120px;

	display: inline-block;

}



@media only screen and (max-width: 1650px){
	.moveIn{
    /* top: 28% !important; */
  }

	#gic_section_d .swiper-slide.s0 {
		background-image: url(../../images/products/product_list/gid/ss22t/part01_01_bg.jpg)
	}

	#gic_section_d .swiper-slide.s1{
		background-image: url(../../images/products/product_list/gid/ss22t/part01_02_bg.jpg);
	}
		#gic_section_d .swiper-slide.s2
	{
		background-image: url(../../images/products/product_list/gid/ss22t/part01_03_bg.jpg);
	}

	#gic_section_d .swiper-slide.s3
	{
		background-image: url(../../images/products/product_list/gid/ss22t/part01_04_bg.jpg);
	}
	#gic_section_d .swiper-slide.s4
	{
		background-image: url(../../images/products/product_list/gid/ss22t/part01_05_bg.jpg);
	}
	#gic_section_d .swiper-slide.s5
	{
		background-image: url(../../images/products/product_list/gid/ss22t/part01_06_bg.jpg);
	}

	
	#gic_section_d .swiper-slide.s6{
		background-image: url(../../images/products/product_list/gid/ss22t/part01_01_bg.jpg);
	}
}

@media only screen and (max-width:993px ){

	#gid_rs22t_02{

		height: 330px;

	}

}



@media only screen and (min-width: 601px) and (max-width:992px){
	.moveIn{
    top: 34% !important;
  }

	#gic_section_d{height:550px;}

	#gic_section_d img{width: 600px;}

	#gic_section_d .slider_text{max-width: 250px; left: 10%;}

	#gic_section_d p{
		width:80% !important;
	}
	#gic_section_d img {
		width: 565px !important;
}
	#gic_section_d .slider_dish {top:8%;left:29%;}

	/* #gic_section_d .hand{top: 9%;left: 28.8%;} */

	/* .moveIn{top: 9%!important;left:28.8%!important;} */

	#gid_rs22t_05 .header {

		position: absolute;

	}


	#gid_rs22t_02 .preview_img{
		width:100%;
		position: absolute;
    top: 50%;
		transform: translateY(-50%);
		height: initial !important;
		margin-left: initial !important;
	}

	#gid_rs22t_02 .content p{
		width:100%;
	}

	#gid_rs22t_02 .funcs .icon{
		margin-right: 0em;
		width: 29%;
	}
	#gid_rs22t_02 .funcs .icon img {
		width: 100%;
	}

	#gid_rs22t_03 .header {

			position: absolute;

			margin-top: 0em;

	}


	#gid_rs22t_03{

		height: 500px;

	}


	#gid_rs22t_02{

		height: 500px;

	}



	#gid_rs22t_02 .desktop_img{

		height: 80%;

	}

}






@media only screen and (min-width: 994px) and (max-width: 1190px){
	#gic_section_d{
		height: 530px;
	}
	#gic_section_d .swiper-slide{
		background-size: cover !important;
	}
	#gic_section_d .box{
    width: 543px;
    height: 352px;
	}

	.hand img {
		width: 550px !important;
    /* height: 350px; */

  }
  
  
	.moveIn{
    top: 30% !important;
  }

  #gid_rs22t_02 img {
		width: 100%;
		height: initial !important;
		margin-left: initial !important;
		margin-top: 2em;
	}
	#uvc_part06 .children.right_child img {

		width: 100%;

}



#uvc_part06 .children.left_child img{

	width:100%;

}



	#svb_part01{

		height: 500px;

	}



	#uvc_part02{

    height: 600px;

    background-position: bottom;

	}



	#gid_rs22t_02{

		height: 500px;

	}

}



@media only screen and (max-width: 1200px) {

	#uvc_design .design_item{

		width:45%;

	}

}



/* mobile */



@media only screen and (max-width: 600px){
	#gic_section_d img{
		width:290px!important;
	}
	.swiper-button-next{
		top: 35%;
		right: 15px;
	}
	
	#gic_section_d .swiper-pagination {
    bottom: 10px !important;
}

	.swiper-button-prev{
		top: 35%;
		left: 15px;
	}
	#gic_section_d {

		height: 490px;

		/* background-image: url(../../images/products/product_list/gic/dish/bg_dishes_m.jpg); */

		background-position: center bottom 150px;

		background-size: auto  400px;

		}
		
		#gic_section_d p{
			width: 80% !important;
	
		}
		#gic_section_d .swiper-button-prev, #gic_section_d .swiper-button-next{
			top:50% !important;
		}
	#gic_section_d .swiper-pagination {bottom: 170px;}

	#gic_section_d .swiper-slide {

		background-image: url(../../images/products/product_list/gic/dish/bg_dishes_m.jpg);

    background-position: center;

    background-size: unset;

	}

	#gic_section_d .slider_text {

		    background-color: #77705c;

		left: unset;

		top: unset;

		transform: none;

		max-width: unset;

		bottom: 0;

		height: 150px;

	}

	#gic_section_d img {width: 400px;}

	#gic_section_d .slider_text h3{font-size:2.5rem;}

	#gic_section_d .slider_text p{;font-size:1.1rem;}

	#gic_section_d .slider_text p {max-width:300px;margin:0.5rem auto 0;}

	#gic_section_d .slider_dish {left: 50%;transform: translateX(-60%);top: 34px;}

	/* #gic_section_d .hand {left: 50%;transform: translateX(-50.2%);top: 49px;display:none} */

	/* .moveIn{left: 50%!important;transform: translateX(-50.2%)!important;top: 49px!important;} */

	/* .moveOut {left: 90%!important;top: 40%!important;} */

	#gic_section_d .swiper-button-prev, #gic_section_d .swiper-button-next {top:40%;}



	#uvc_acc .item {

    width: 100%;



    margin-bottom: 2em;

  }



  #uvc_acc h3 {

    margin-bottom: 0rem;

  }



  #uvc_acc .inner_content {

    margin-top: 0em;

	}

	

	#banner_section .desc{

		position: static;

    padding-bottom: 20px;

    max-width: 400px;

    margin: 0 auto;

	}

	.prod_feature .content {

		margin-top:3em !important;

	}



	.prod_feature .header {

		margin-top:0em;

	}

	.container .content, .container  .col{

		text-align: center;

	}
	
	#spec_section .container .col {
		text-align: inherit;
	}
	#gic_section_d .swiper-slide.s0 {
    background-image: url(../../images/products/product_list/gid/ss22t/part02_00_bg_m.jpg);
}

	#gic_section_d .swiper-slide.s1{
		background-image: url(../../images/products/product_list/gid/ss22t/part02_02_bg_m.jpg);
	}

	#gic_section_d .swiper-slide.s2{
		background-image: url(../../images/products/product_list/gid/ss22t/part02_03_bg_m.jpg);
	}
	#gic_section_d .swiper-slide.s3{
		background-image: url(../../images/products/product_list/gid/ss22t/part02_04_bg_m.jpg);
	}
	#gic_section_d .swiper-slide.s4{
		background-image: url(../../images/products/product_list/gid/ss22t/part02_05_bg_m.jpg);
	}
	#gic_section_d .swiper-slide.s5{
		background-image: url(../../images/products/product_list/gid/ss22t/part02_06_bg_m.jpg);
	}
	#gic_section_d .swiper-slide.s6{
		background-image: url(../../images/products/product_list/gid/ss22t/part02_01_bg_m.jpg);
	}
	#gid_rs22t_02 .content p{
		width:100%;
	}

	#gid_rs22t_02 .funcs .icon span{
		font-size: 1em;
	}

	#gid_rs22t_02 .funcs .icon span:last-child{
		font-size: .8em;
	}
	#gid_rs22t_02 .preview_img {
			width: 100%;
			margin: 2em auto;
		}

		#gid_rs22t_02 .funcs{
      width:100%;
      margin-top: 3.5em;
		}

		.eng #gid_rs22t_02 .funcs{
			width:100%;
		}

		#gid_rs22t_02 #outter{
			margin-left: .5em !important;
			margin-right: .5em !important;
		}

	#gid_rs22t_02 .funcs .icon{
		width: 31% !important;
		margin-left:initial !important;
		margin-right: initial !important;
	}

	#gid_rs22t_02 .funcs .icon img{
		width:100%;
	}



	#gid_rs22t_02 .funcs .icon:last-child{
		margin-right: 0em;
	}

	#gid_rs22t_03 h4 span{
		font-size: 2rem;
	}

	.eng #gid_rs22t_03 h4 span{
		font-size: 1.3rem;
	}
	#gid_rs22t_03 h3 span{
		font-size: 2.5rem;
	}

	.eng #gid_rs22t_03 h4{
		font-size: 1.3em;
	}
	/* .eng .prod_feature h3 span{
		font-size: 2.5rem;
	} */

	.eng #gid_rs22t_03 h3 span{
		font-size: 2.1rem;
	}
	#gid_rs22t_04{

    background-repeat: no-repeat;

    background-position: bottom;

    background-size: cover;

		height: 500px;

    background-color: #fbf8f3;

    background-image: url(../../images/products/product_list/gid/ss22t/part04_bg_m.jpg);

	}





	#gid_rs22t_04 .content {

    position: initial;

    top: initial;

    transform: initial;

}





#gid_rs22t_04 .section_disclaimer {

	position: absolute;

	left: 50%;

	margin-top: 5em;

	transform: translateX(-50%);

	bottom: 5%;

	width: 100%;

	/* transform: initial; */

	color: #7f7f7f;

}





#gid_rs22t_04 h3 span{

	font-size: 2rem;

}



.eng #gid_rs22t_04 h3 span {

	font-size: 2rem;

}


	#gid_rs22t_03{

		height:550px;

		background-repeat: no-repeat;

		background-position: bottom;

		background-size: contain;

    background-color: #eedcc8;

		background-image: url(../../images/products/product_list/gid/ss22t/part03_bg_m.jpg);

	}



	#gid_rs22t_03 .content {

		position: initial;

    top: initial; 

    transform: initial;

	}





	#gid_rs22t_02{

    background-repeat: no-repeat;

    background-position: bottom;

    background-size: contain;

    height: auto;

		background-color: #ece9e4;

    background-image: url(../../images/products/product_list/gid/part02_bg_m.jpg);

	}



	#gid_rs22t_02 .content {

    position: initial;

    top: initial;

    transform: initial;

}



#gid_rs22t_02 .section_disclaimer {

	position: absolute;

	bottom: 5%;

	width: 100%;

	left: 50%;

	transform: initial;

	margin-top: 5em;

	color: #7f7f7f;

	transform: translateX(-50%);

}


#gid_rs22t_05  {

	height: 470px;

	background-repeat: no-repeat;

	background-position: bottom;

	background-size: cover;

	background-color: #dddddd;

	background-image: url(../../images/products/product_list/gid/ss22t/part05_bg_m.jpg);

}



#gid_rs22t_05 .icon {

	width:95px;

}

#gid_rs22t_05 .content {

	position: initial;

	top: initial; 

	transform: initial;

}

	.prod_feature h4 {

		text-align: center;

	}




	/* .eng #gid_rs22t_02{

		background-image:url(../../images/products/product_list/st/uvc/100/part04_bg_m.jpg);

	} */

}